body {

margin: 0;

Padding: 0;

font-family: Times New Roman, serif;

font-size: 12px;

color: #000000;

background: #FFF7E7 ;

}

TD{
padding: 0;
spacing: 0;
margin: 0;
}


TR{
align: left;
padding: 0;
spacing: 0;
margin: 0;
}


a{ text-decoration: underline; }

a:link{ color: #FF0000; }

a:visited{ color: #CC9966; }

a:hover { color: #CC6666; }



H1.sub16{ text-decoration: underline; 
font-family: Times New Roman, serif;

font-style: plain;

font-size: 16pT;

text-align: center;

font-weight: bold;
color: #000000;}

H1.sub14{ font-family: Times New Roman, serif;
font-style: plain;
font-size: 14pT;
text-align: left;
font-weight: bold;
color: #000000;}

P{ text-indent: 40px}

pre{
font-family: Times New Roman, serif;

font-style: plain;

font-size: 12pT;

text-align: center;

font-weight: bold;
color: #000000;}